package h.com.serialapp.activity.fragment

import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import h.com.serialapp.R
import h.com.serialportapi.comn.message.IMessage

/**
 * Created by hxd on 2018/10/21.
 */
class ISO7816 : BasesFragment() {

    lateinit var views: View
    override fun add(message: IMessage) {
        TODO("not implemented") //To change body of created functions use File | Settings | File Templates.
    }

    override fun onCreateView(inflater: LayoutInflater, container: ViewGroup?, savedInstanceState: Bundle?): View? {
        var view = inflater!!.inflate(R.layout.view_iso7816, null)
        views=view
        return view
    }

    fun bindView(){

    }
}